@charset "UTF-8";
/* CSS Document */

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background: #404041;
}

img a {
    border: 0;
}

body#home a#homenav,
body#location a#locationnav,
body#nowselling a#nowsellingnav,
body#commercial a#commercialnav,
body#investors a#investorsnav,
body#construction a#constructionnav,
body#developer a#developernav,
body#register a#registernav {
    color: #ac0f15;
    text-decoration: none;
}

h2 {
    font-size: 24px;
    line-height: 30px;
    padding: 20px 0 10px 0;
    margin: 0;
    color: #404041;
}

h3 {
    font-size: 24px;
    /*line-height: 30px;*/
    padding: 5px 0 5px 0;
    margin: 0;
    color: #f7931d;
}

h4 {
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0;
    margin: 10px 0;
    color: #ac0f15;
}

/*HEADER*/
#header {
    width: 100%;
    height: auto;
    background: #f7931d;
}

#header_content {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    clear: both;
    position: relative;
}

#header_logo {
    width: 160px;
    float: left;
    padding: 20px;
}

#header_nav {
    width: 800px;
    float: right;
    padding: 65px 0 20px 0px;
    position: relative;
}

    #header_nav ul {
        list-style: none;
        padding: 0;
        margin: 0 100px 0 0;
        text-align: right;
    }

        #header_nav ul li {
            padding: 0 0 0 15px;
            font-size: 14px;
            font-weight: bold;
            color: #FFF;
            display: inline;
        }

            #header_nav ul li a {
                color: #FFF;
                text-decoration: none;
            }

                #header_nav ul li a:hover {
                    color: #ac0f15;
                    text-decoration: none;
                }

#contact-us {
    position: absolute;
    top: 30px;
    right: 0;
}
/*HEADER END*/

/*CONTENT*/
#wrapper {
    width: 100%;
    background: #CCC;
    position: relative;
}

#content {
    width: 1000px;
    padding: 10px;
    background: #FFF;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    height: auto;
    display: block;
    clear: both;
}

#content_terms {
    width: 940px;
    padding: 30px;
    margin: 0 auto;
    position: relative;
    background: #f5f5f5;
}

    #content_terms p, #content_terms ul {
        color: #404041;
        font-size: 14px;
        line-height: 16px;
    }

        #content_terms p a {
            color: #404041;
            text-decoration: underline;
        }

    #content_terms h1 {
        color: #404041;
        font-size: 20px;
        line-height: 24px;
    }
    /*#content_terms h2{
	color: #404041;
	font-size:17px;
	line-height:12px;
}*/
    #content_terms h2 {
        color: #404041;
        font-size: 17px;
        line-height: 22px;
        margin-bottom: -15px;
    }

#content_left {
    width: 1000px;
    float: left;
    background: #FFF;
}

    #content_left p {
        color: #FFF;
        font-size: 14px;
        line-height: 18px;
    }

#content_right {
    width: 450px;
    padding: 0;
    float: left;
}

#content_right_bottom {
    width: 350px;
    height: 259px;
    padding: 25px 50px;
    float: left;
    background: #FFF;
    color: #404041;
}

    #content_right_bottom h1 {
        color: #F7931D;
        font-size: 26px;
        line-height: 38px;
        font-weight: normal;
        padding: 0;
        margin: 0;
    }

    #content_right_bottom h2 {
        font-size: 30px;
        line-height: 30px;
        text-transform: uppercase;
        padding: 0;
        margin: 0;
    }

    #content_right_bottom p {
        font-size: 14px;
        line-height: 20px;
        padding: 0;
        margin: 8px 0;
        color: #404041;
    }

#content_bottom {
    width: 900px;
    height: auto;
    padding: 25px 50px;
    float: left;
    background: #FFF;
    color: #404041;
    position: relative;
}

    #content_bottom h1 {
        color: #F7931D;
        font-size: 26px;
        line-height: 38px;
        font-weight: normal;
        padding: 0;
        margin: 0;
    }

    #content_bottom h2 {
        font-size: 30px;
        line-height: 30px;
        text-transform: uppercase;
        padding: 0;
        margin: 0;
    }

    #content_bottom p {
        font-size: 14px;
        line-height: 20px;
        padding: 0;
        margin: 8px 0;
        color: #404041;
    }

#callus {
    position: absolute;
    top: 0px;
    left: 295px;
    z-index: 99;
}

#callus2 {
    position: absolute;
    top: 410px;
    z-index: 99;
}
/*SLIDER*/
#slider_left {
    float: left;
    width: 550px;
    padding: 0;
}

/*
 * jQuery FlexSlider v1.4
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    width: 100%;
    margin: 0;
    padding: 0;
}

    .flexslider ul, .flexslider ol {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .flexslider .slides li {
        display: none;
    }
    /* Hide the slides before the JS is loaded. Avoids image jumping */
    .flexslider .slides img {
        max-width: 100%;
        display: block;
    }


/* FlexSlider Default Theme
*********************************/
.flexslider {
    position: relative;
}

ul.slides {
    margin: 0;
    padding: 0;
}

.flexslider .slides li {
    position: relative;
    list-style: none;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {
    position: relative;
}


/* Caption style */
.flex-caption {
    width: 96%;
    padding: 2%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.3);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 15px;
    line-height: 18px;
}

/* Direction Nav */
.flex-direction-nav ul {
    display: none !important;
}

.flex-direction-nav li a {
    width: 52px;
    height: 52px;
    margin: -13px 0 0;
    display: block;
    background: url(../images/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
    display: none !important;
}
    /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
    .flex-direction-nav li a.next {
        background-position: -52px 0;
        right: -21px;
    }

    .flex-direction-nav li a.prev {
        background-position: 0 0;
        left: -21px;
    }
/* Control Nav */
.flex-control-nav {
    position: absolute;
    bottom: 0px;
    padding: 0 0 20px 20px !important;
}
    /* set negative margin-left equal to half the width on the control-nav for perfect centering */
    .flex-control-nav ul {
        list-style: none;
    }

    .flex-control-nav li {
        margin: 0 0 0 5px;
        float: left;
    }

        .flex-control-nav li:first-child {
            margin: 0;
        }

        .flex-control-nav li a {
            width: 13px;
            height: 13px;
            display: block;
            background: url(../images/bg_control_nav.png) no-repeat 0 0;
            cursor: pointer;
            text-indent: -9999px;
        }

            .flex-control-nav li a:hover {
                background-position: 0 -13px;
            }

            .flex-control-nav li a.active {
                background-position: 0 -26px;
                cursor: default;
            }
/*SLIDER END*/
/*LOCATION*/
#map_canvas {
    float: left;
    width: 660px;
    height: 840px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #ac0f15;
    font-size: 14px;
    overflow: hidden;
}

location_right_top {
    height: auto;
    width: 330px;
    float: left;
}

#location_right {
    height: 810px;
    width: 290px;
    padding: 10px 25px 20px;
    float: left;
    background: #404041;
}

    #location_right h1 {
        color: #ac0f15;
        margin: 20px 0 5px 0;
        padding: 0;
        font-size: 12px;
        line-height: 13px;
    }

    #location_right td p, #location_right td {
        color: #FFF;
        margin: 6px 0 0;
        padding: 0;
        font-size: 13px;
        line-height: 16px;
    }

    #location_right ul li {
        color: #FFF;
        margin: 6px 0 0;
        padding: 0;
        font-size: 12px;
        line-height: 13px;
    }

    #location_right p {
        color: #FFF;
        margin: 4px 0;
        padding: 0;
        font-size: 12px;
        line-height: 15px;
    }

#location_right_bottom {
    width: 340px;
    height: 320px;
    padding: 0px;
    float: left;
    background: #FFF;
    color: #404041;
}
/*NOW SELLING*/
#content_right_selling {
    height: 70px;
    width: 450px;
    padding: 0px 50px;
    float: left;
    background: #FFF;
}



#construction_partners_font {
    font-size: 20px;
}

#construction_font {
    font-size: 20px;
}

#construction_content_right_selling {
    /*height: 45px;*/
    width: 1000px;
    padding: 20px 0px 30px;
    float: left;
    background: #FFF;
    border-bottom: 1px solid #dfdfde;
}

#construction_partners_left {
    width: 400px;
    padding: 20px 0px 30px;
    float: left;
    background: #FFF;
}

#construction_right {
    width: 350px;
    padding: 25px 0px 30px;
    /*float: right;*/
    background: #FFF;
}

#content_right_selling p {
    color: #404041;
    font-size: 14px;
    line-height: 16px;
}

#content_right_selling ul {
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
}

#content_left_selling {
    width: 450px;
    padding: 0;
    float: left;
}

#construction_link {
    text-decoration: none !important;
}
#construction_content_left_selling {
    width: 650px;
    padding: 0;
    float: left;
    padding: 0 0 20px;
}
/*#construction_content_left_selling {
    width: 650px;
    padding: 0;
    float: left;
    height: 650px;
}*/

#content_selling {
    width: 350px;
    padding: 0;
    float: right;
}

#slider_bottom {
    width: 1000px;
    height: 420px;
    padding: 0;
    position: relative;
    float: left;
}
/*INVESTORS*/
#invest_top {
    padding: 20px 50px 40px 50px;
    float: right;
    width: 900px;
    height: auto;
    background: #323132;
}

    #invest_top p {
        color: #F7931D;
        margin: 10px 0;
        font-size: 14px;
        line-height: 18px;
    }

    #invest_top .disclaimer {
        font-size: 11px;
        line-height: 13px;
    }

    #invest_top ul {
        color: #F7931D;
        margin: 0;
        font-size: 14px;
        line-height: 16px;
        font-weight: normal;
        padding: 0px 15px;
    }

        #invest_top ul li {
            padding: 4px 0;
        }

    #invest_top p a {
        color: #FFF;
        text-decoration: underline;
    }

#invest_bottom {
    width: 940px;
    height: auto;
    padding: 30px;
    position: relative;
    float: left;
    background: #F7931D;
}

    #invest_bottom h1 {
        color: #FFF;
        font-size: 20px;
        line-height: 36px;
        font-weight: normal;
        padding: 0;
        margin: 0;
    }

    #invest_bottom p {
        font-size: 16px;
        line-height: 25px;
        font-weight: nromal;
        padding: 0;
        margin: 0;
    }

.cream {
    color: #ffedde;
}

.red {
    color: #ac0f15;
}

.grey {
    color: #404040;
}

#invest_bottom_white {
    width: 940px;
    height: auto;
    padding: 30px;
    position: relative;
    float: left;
    background: #FFF;
}

h1 {
    color: #F7931D;
    font-size: 26px;
    line-height: 34px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}

#invest_bottom_white .disclaimer {
    font-size: 11px;
    line-height: 13px;
    color: #404040;
}
/*DEVELOPING PARTNERS*/

#partners_left {
    padding: 0;
    float: left;
    width: 550px;
    height: 593px;
}

    #partners_left p {
        color: #FFF;
        margin: 10px 0;
        font-size: 14px;
        line-height: 16px;
    }

        #partners_left p a {
            color: #FFF;
            text-decoration: underline;
        }

#partners_right {
    height: auto;
    width: 450px;
    padding: 0;
    float: left;
}

#partners_right_bottom {
    width: 390px;
    height: 630px;
    padding: 10px 30px;
    float: left;
    background: #FFF;
    color: #404041;
}

    #partners_right_bottom p {
        font-size: 12px;
        line-height: 18px;
        margin: 10px 0;
        padding: 0;
    }
/*COMMERCIAL*/
#comm_left {
    padding: 30px 50px;
    float: right;
    width: 450px;
    height: 590px;
    background: #eee;
}

    #comm_left p {
        color: #404041;
        margin: 10px 0;
        font-size: 14px;
        line-height: 16px;
    }

    #comm_left .disclaimer {
        font-size: 11px;
        line-height: 13px;
    }

    #comm_left ul {
        color: #404041;
        margin: 10px 0;
        font-size: 14px;
        line-height: 16px;
    }

    #comm_left p a {
        color: #FFF;
        text-decoration: underline;
    }

#comm_right {
    height: auto;
    width: 450px;
    padding: 0;
    float: left;
}

#comm_right_bottom {
    width: 350px;
    height: 230px;
    padding: 50px;
    float: left;
    background: #FFF;
    color: #404041;
}

    #comm_right_bottom h2 {
        font-size: 30px;
        line-height: 30px;
        text-transform: uppercase;
        padding: 0;
        margin: 0;
    }

    #comm_right_bottom p {
        font-size: 16px;
        line-height: 18px;
    }

/*REGISTER*/
#register_left {
    float: left;
    width: 600px;
    height: 650px;
}

#register_right {
    height: 650px;
    width: 320px;
    padding: 20px 40px;
    background: #f5f4f4;
    float: right;
}

    #register_right p {
        font-size: 14px;
        line-height: 18px;
        color: #404041;
        padding: 0;
        margin: 0 0 10px 0;
    }

    #register_right h1 {
        font-size: 22px;
        line-height: 30px;
        text-transform: uppercase;
        padding: 0;
        margin: 0 0 10px 0;
        color: #404041;
    }

#register_right_bottom {
    width: 400px;
    padding: 0px;
    float: left;
}

/*form*/

#register_right form ul {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}

#register_right form li {
    color: #ac0f15;
    font-size: 12px;
    position: relative;
}

#register_right label {
    color: #404041;
    /*left: 4px;
    position: absolute;
    top: 5px;*/
}

#register_right .textField {
    background-color: #FFF;
    border: 1px solid #ac0f15;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 3px;
    width: 300px;
    color: #ac0f15;
}

#register_right .selectField {
    border: 1px solid #ac0f15;
    color: #ac0f15;
    font-size: 12px;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 3px;
    width: 300px;
}

#register_right input.error {
    background-color: #C2E8FF;
    border: 1px solid #C2E8FF;
}

#register_right select.error {
    background-color: #C2E8FF;
    border: 1px solid #C2E8FF;
}

.submit {
    padding: 10px 0;
}
/*label  { position:absolute; top:0; left:0}
*/ :focus {
    outline: 0;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

#register_right form p br {
    display: none;
}


/*form end */
/*--CONTENT END--*/

/*FOOTER*/
#footer {
    width: 100%;
    height: auto;
    background: #404041;
}

#footer_content {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    clear: both;
    position: relative;
    clear: both;
    overflow: hidden;
    display: block;
}

#footer_left {
    width: 460px;
    float: left;
    padding: 15px 20px;
    font-size: 17px;
    color: #ebebeb;
    height: auto;
}

    #footer_left a, #footer_right a {
        color: #ebebeb;
        text-decoration: none;
    }

        #footer_right a:hover, #footer_left a:hover {
            color: #ac0f15;
            text-decoration: none;
        }

#footer_right {
    width: 460px;
    float: right;
    padding: 15px 20px;
    font-size: 12px;
    color: #ebebeb;
    text-align: right;
}

.orange {
    color: #f7931d;
}

p a:hover {
    color: #f7931d;
}

#facebook {
    float: left;
}
/*FOOTER INDEX*/
#footer_ind {
    width: 100%;
    position: absolute;
    bottom: 0;
    margin-top: -65px; /* negative value of footer height */
    height: 65px;
    clear: both;
    background: #404041;
    z-index: 2;
}


#footer_content_ind {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    display: block;
    clear: both;
    position: relative;
    clear: both;
    overflow: hidden;
    display: block;
}

#footer_left_ind {
    width: 460px;
    float: left;
    padding: 15px 20px;
    font-size: 17px;
    color: #ebebeb;
    height: auto;
}

    #footer_left_ind a, #footer_right_ind a {
        color: #ebebeb;
        text-decoration: none;
    }

        #footer_right_ind a:hover, #footer_left_ind a:hover {
            color: #ac0f15;
            text-decoration: none;
        }

#footer_right_ind {
    width: 460px;
    float: right;
    padding: 15px 20px;
    font-size: 12px;
    color: #ebebeb;
    text-align: right;
}

.orange {
    color: #f7931d;
}

p a:hover {
    color: #f7931d;
}

#facebook {
    float: left;
}

/*EDM pages*/
#edm_register_left {
    float: left;
    width: 550px;
    height: 650px;
}

#edm_register_right {
    height: 590px;
    width: 370px;
    padding: 30px 40px;
    background: #f5f4f4;
    float: right;
}

    #edm_register_right p {
        font-size: 14px;
        line-height: 18px;
        color: #404041;
        padding: 0;
        margin: 0 0 10px 0;
    }

    #edm_register_right h1 {
        font-size: 22px;
        line-height: 30px;
        text-transform: uppercase;
        padding: 0;
        margin: 0 0 10px 0;
        color: #404041;
    }

.disclaimer {
    font-size: 10px;
    line-height: 10px;
}

/*form*/

#edm_register_right form ul {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}

#edm_register_right form li {
    color: #ac0f15;
    font-size: 12px;
    position: relative;
}

#edm_register_right label {
    color: #404041;
    position: relative;
    /*left: 4px;
    position: absolute;
    top: 5px;*/
}

#edm_register_right .textField {
    background-color: #FFF;
    border: 1px solid #ac0f15;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 3px;
    width: 300px;
    color: #ac0f15;
}

#edm_register_right .selectField {
    border: 1px solid #ac0f15;
    color: #ac0f15;
    font-size: 12px;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 3px;
    width: 300px;
}

#edm_register_right input.error {
    background-color: #C2E8FF;
    border: 1px solid #C2E8FF;
}

#edm_register_right select.error {
    background-color: #C2E8FF;
    border: 1px solid #C2E8FF;
}

.submit {
    padding: 10px 0;
}
/*label  { position:absolute; top:0; left:0}
*/ :focus {
    outline: 0;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

#edm_register_right form p br {
    display: none;
}

#edm_register_right .disclaimer {
    font-size: 11px;
    line-height: 11px;
}
/*form end */

/*birds */
#birds {
    position: absolute;
    right: 30px;
    top: 170px;
}

#birds_2 {
    position: absolute;
    right: 30px;
    top: 350px;
}

#birds_3 {
    position: absolute;
    right: 150px;
    top: 20px;
}

/*landing*/
#content_wrapper {
    width: 1000px;
    padding: 10px;
    background: #FFF;
    margin: 0 auto;
    position: relative;
    overflow: visible;
    display: block;
    clear: both;
}

#container {
    width: 1000px;
    padding: 10px;
    background: #FFF;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    display: block;
    clear: both;
}

#content_landing_left {
    position: relative;
    width: 600px;
    padding: 5px 0px;
    text-align: left;
    height: auto;
    margin-right: 20px;
}

#content_landing_right {
    float: right;
    text-align: center;
    width: 270px;
    height: auto;
    /*	padding: 10px;*/
    margin-left: 20px;
    background: #BE1E2D;
}

#content_landing_left p {
    font-size: 12px !important;
    line-height: 18px !important;
    color: #404041 !important;
}

    #content_landing_left p .small {
        font-size: 10px !important;
        line-height: 16px !important;
        color: #404041 !important;
    }

.button_landing {
    padding: 10px;
    width: 300px;
    height: 30px;
    background: #F7931D;
    color: #000;
    line-height: 50px;
}

#content_landing_right a {
    text-decoration: none;
    color: #000;
}

.small {
    font-size: 10px !important;
    line-height: 16px !important;
    color: #404041 !important;
}

#content_landing_left h1, #content_landing_right h1 {
    font-size: 16px;
    line-height: 20px;
    color: #F7931D;
}

#content_landing p {
    font-size: 14px;
    line-height: 20px;
    padding: 0;
    margin: 8px 0;
    color: #404041;
}

#style {
    color: #FFF;
    float: right;
    width: 350px;
    font-size: 26px;
    font-weight: normal;
    text-align: right;
}

#top_wrapper {
    width: 1000px;
    margin: 0 auto;
}

#slider_wrapper {
    width: 100%;
    height: auto;
    background: #cdc5bd;
    position: relative;
}

#slider ul {
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#slider {
    width: 660px;
    margin: 0 auto;
    height: 402px;
    float: left;
}

    #slider ul li {
        margin: 0;
    }

#visit_strip {
    font-size: 28px;
    line-height: 60px;
    font-weight: bold;
    color: #FFF;
    background: #BE1E2D;
    padding: 0 20px;
    margin: 0 auto;
}

a #visit_strip {
    color: #CF252F;
    text-decoration: none;
}

#header_phone {
    width: auto;
    height: 39px;
    margin: 10px 20px;
    float: right;
    background: url(../images/telephone_icon.png) no-repeat left center;
}

    #header_phone h1 {
        font-size: 20px;
        margin: 0 0 0 55px;
        color: #FFF;
        line-height: 39px;
        font-weight: normal;
    }

#contact_form {
    width: 300px;
    padding: 10px 20px;
    background: #555;
    height: 365px;
    float: right;
    color: #FFF;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
}

    #contact_form h1 {
        color: #FFF;
        font-size: 26px;
        line-height: 30px;
        margin: 20px 0 10px;
        padding: 0;
        font-weight: normal;
    }

    #contact_form p {
        color: #FFF;
        font-size: 16px;
        line-height: 20px;
        padding: 0;
        margin: 0 0 15px 0;
        font-weight: normal;
    }

.agree {
    font-size: 12px !important;
    color: #FFF !important;
    line-height: 16px;
}

    .agree a {
        color: #FFF;
        text-decoration: underline;
    }

#rental_guarantee {
    position: absolute;
    left: 0;
    top: 0;
    width: 235px;
    height: 234px;
    z-index: 9999;
}

#video {
    position: absolute;
    right: 50px;
    top: 150px;
    width: 300px;
    height: 168px;
    z-index: 99;
}

#content_col {
    width: 305px;
    padding: 10px;
    float: left;
    margin: 20px 10px 20px 0;
    height: auto;
}

#content_col_right {
    width: 300px;
    padding: 10px;
    float: left;
    height: auto;
    margin-top: 20px;
}

#icon {
    float: left;
    margin: 0 10px 0 0;
}

#content_col h1, #content_col_right h1 {
    color: #af1117;
    font-size: 18px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    line-height: 69px;
}

#content_col p, #content_col_right p, #content_col li, #content_col_right li {
    color: #414141;
    font-size: 14px;
    margin: 5px 0;
    padding: 0;
    font-weight: normal;
}

#content_col ul, #content_col_right ul {
    margin: 0;
    padding: 0 0 0 10px;
}
/*form*/

#contact_form form ul {
    list-style: none;
    padding: 0;
    margin: 0;
    position: relative;
}

#contact_form form li {
    color: #58595B;
    font-size: 16px;
    position: relative;
}

#contact_form label {
    color: #58595B;
    left: 6px;
    position: absolute;
    top: 7px;
}

#contact_form .textField {
    background-color: #FFFFFF;
    border: solid #FFF 1px;
    font-size: 16px;
    margin-bottom: 12px;
    margin-top: 0;
    padding: 5px;
    width: 266px;
}

#contact_form input.error {
    background-color: #C2E8FF;
}

#contact_form select.error {
    background-color: #C2E8FF;
}

#btn {
    width: 197px;
}

.submit {
    padding: 10px 0;
}

#contact_form label {
    position: absolute;
    top: 6px;
    left: 5px;
}

:focus {
    outline: 0;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

#contact_form form p br {
    display: none;
}


/*form end */
.jqmWindow {
    display: none;
    position: fixed;
    top: 10%;
    left: 50%;
    margin-left: -450px;
    width: 800px;
    background-color: #FFF;
    border: 1px solid black;
    padding: 20px 30px;
    height: 780px;
    overflow-y: scroll;
}

.jqmWindow1 {
    display: none;
    position: relative;
    top: 0;
    margin: 0 auto;
    width: 1000px;
    background-color: #FFF;
    border: 1px solid black;
    padding: 20px 30px;
    height: auto;
}

.jqmOverlay {
    background-color: #000;
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow, * html .jqmWindow1 {
    position: absolute;
    top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

    .jqmWindow h5 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 19px;
        font-weight: normal;
        text-align: left;
        color: #000;
        margin: 5px 0 10px 0;
        padding: 0;
    }

    .jqmWindow h1 {
        text-align: left;
    }

    .jqmWindow p, .jqmWindow ul {
        font-size: 12px;
        line-height: 16px;
    }

    .jqmWindow h3, .jqmWindow1 h3 {
        font-size: 16px;
        padding: 0;
        margin: 0;
    }

        .jqmWindow h3 a, .jqmWindow1 h3 a {
            text-decoration: underline;
            color: #666;
        }

            .jqmWindow h3 a:hover {
                text-decoration: underline;
                color: #FF8400;
            }


/*----------------------------------------------*/
.dialogCenter .brochurePointer {
    background: url("../images/tooltip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -19px;
    height: 20px;
    opacity: 1.8;
    position: absolute;
    /*right: 10px;*/
    width: 34px;
}

.dialogCenter .brochureClose {
    background: url("../images/downloadClose.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    height: 12px;
    position: absolute;
    right: 11px;
    top: 6px;
    width: 12px;
}

#send-mail-body {
    padding: 20px 300px 20px 300px;
    background: none;
}

    #send-mail-body p {
        color: #414042;
    }

    #send-mail-body strong {
        font-weight: 900;
    }

    #send-mail-body a {
        color: #2269D0;
        padding-top: 1%;
        font-weight: bold;
        font-size: 13px;
    }

.mailtext p {
    color: #999999 !important;
    font-size: 12px;
}

.strip {
    background-color: #FF0000;
    height: 2px;
    margin-top: 2%;
}

#foot {
    background-color: #999999;
}

    #foot p {
        color: #ffffff;
        padding: 1%;
        font-size: 14px;
        font-weight: bold;
    }

#btnSendMail {
    padding-right: 1%;
}

/*-----------------------------*/

.dialog_overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    opacity: .15;
    filter: alpha(opacity=15);
    -moz-opacity: 15;
    z-index: 100;
    display: none;
}

.dialogBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D3D3D3;
    border-radius: 4px;
    bottom: 49px;
    box-shadow: 0 2px 7px #ABABAB;
    display: none;
    padding: 20px;
    position: absolute;
    right: 8px;
    width: 320px;
    z-index: 100;
}

.dialogClose {
    color: Black;
    cursor: pointer;
}

.content_below {
    position: relative;
}

#wrapper {
    overflow: visible;
}



.dialogCenter_ul_details li input {
    width: 98%;
    margin: 0;
    height: 30px;
    /*  float: left;*/
}

.dialogCenter_ul_contact li input {
    width: 98%;
    height: 30px;
    /*  float: left;*/
}

.dialogCenter_ul_terms li:first-child {
    float: left;
    width: 68%;
    padding-top: 5%;
    font-size: 9px !important;
    line-height: 10px !important;
    text-align: left;
}

.dialogCenter_ul_terms li {
    float: left;
    width: 32%;
    text-align: right;
    padding-top: 5%;
    font-size: 9px !important;
    line-height: 10px !important;
    vertical-align: top;
    color: #414042 !important;
}

.dialogTopLeft {
    color: #414042;
    float: left;
    width: 90%;
    padding-bottom: 5%;
}

.dialogTopRigth {
    color: #414042;
    float: left;
    text-align: right;
    width: 20%;
}

.validSpan span {
    color: Red;
    font-size: 12px;
    border-color: Red;
}

#txtNameDownload {
    margin-left: 0;
    /* float:left;*/
}

#idNormalEnquiry h3 {
    display: none;
}

#idInfoPackEnquiry h3 {
    display: none;
}

.btnImgDownload {
    cursor: pointer;
}
